Subject: bug#19851: 25.0.50; package-install-{file,from-buffer} broken

From: Juri Linkov <[email-masked]>
Date: Tue, 22 Dec 2015 02:15:15 +0200

> Could this patch be applied? I have been running with it for so long
> that getting this bug again reminded me I forgot to apply it this last
> time.

Thanks for the reminder, now fixed in emacs-25.  Could this report be closed,
or there is another bug too?